{
  "db_name": "PostgreSQL",
  "query": "INSERT INTO table_scripts\n        (table_definitions_id, target_table, target_column,\n         target_column_type, script, description, profile_id)\n        VALUES ($1, $2, $3, $4, $5, $6, $7)\n        RETURNING id",
  "describe": {
    "columns": [
      {
        "ordinal": 0,
        "name": "id",
        "type_info": "Int8"
      }
    ],
    "parameters": {
      "Left": [
        "Int8",
        "Text",
        "Text",
        "Text",
        "Text",
        "Text",
        "Int8"
      ]
    },
    "nullable": [
      false
    ]
  },
  "hash": "c07a8511e5f32bf230240b28cb292d40f862b6ec58883f21ee8e1937860585d6"
}
